[DBF]
File1=CAVODBFS.DLL
File2=CAVORDD.DLL

File3=DBF.RDD
File4=DBFNTX.RDD
File5=DELIM.RDD
File6=SDF.RDD

[DBF Classes]
File1=CAVODBFC.DLL
File2=CAVODBFS.DLL
File3=CAVORDD.DLL
File4=CAVOSYSC.DLL

File5=DBF.RDD
File6=DBFNTX.RDD
File7=DELIM.RDD
File8=SDF.RDD

File9=CAVORT10.DLL

[GUI Classes]
File1=CGCV74MW.DLL
File2=CGDE74MW.DLL
File3=CGGB74MW.DLL

File4=GLCB32MW.DLL
File5=GLCV32MW.DLL
File6=GLDD32MW.DLL
File7=GLDE32MW.DLL
File8=GLDG32MW.DLL
File9=GLTL32MW.DLL

File10=CATOCNTR.DLL
File11=CATORLZL.DLL
File12=CATODATE.DLL
File13=CATOLBOX.DLL
File14=CATOMASK.DLL
File15=CATONMBR.DLL
File16=CATOOLBR.DLL
File17=CATOTIME.DLL
File18=CATOSTBR.DLL

File19=CTL3DV2.DLL

File20=CAVOGUIC.DLL
File21=CAVOSYSC.DLL 

File22=CAVORT10.DLL
File23=CAVORDD.DLL
File24=CAVODBFC.DLL

File25=DBF.RDD
File26=DBFNTX.RDD
File27=DELIM.RDD
File28=SDF.RDD

    
[Report Classes]
File1=CAVOREPC.DLL
File2=CARETRUN.EXE
File3=CARET.HLP
File4=BMP.DLL
File5=CABLE.DLL
File6=CALIB.DLL

File7=CABAS04.DLL
File8=CADBF04.DLL
File9=CAFLT04.DLL
File10=CAGUI03.DLL
File11=CAMDS03.DLL
File12=CAMDS04.DLL
File13=CAQRY03.DLL
File14=CASQL03.DLL
File15=CAUTL03.DLL
File16=CAUTL04.DLL
File17=CAXLT03.DLL
File18=CPIMPIO.DLL

File19=DIBMEM.DLL
File20=RETLOGO.DLL

File21=GIF.DLL
File22=JPG.DLL
File23=PCX.DLL
File24=TGA.DLL
File25=TIF.DLL

File26=ODBC.DLL
File27=CTL3DV2.DLL

[SQL Classes]
File1=CAVOSQLC.DLL
File2=CAVOSYSC.DLL 

File3=CAVODBFC.DLL
File4=CAVODBFS.DLL
File5=CAVORDD.DLL

File6=CAVORT10.DLL
File7=CAVORDD.DLL
    
File8=CGCV74MW.DLL
File9=CGDE74MW.DLL
File10=CGGB74MW.DLL

File11=GLCB32MW.DLL
File12=GLCV32MW.DLL
File13=GLDD32MW.DLL
File14=GLDE32MW.DLL
File15=GLDG32MW.DLL
File16=GLTL32MW.DLL

File17=CATOCNTR.DLL
File18=CATORLZL.DLL
File19=CATODATE.DLL
File20=CATOLBOX.DLL
File21=CATOMASK.DLL
File22=CATONMBR.DLL
File23=CATOOLBR.DLL
File24=CATOTIME.DLL
File25=CATOSTBR.DLL 

File26=CAVOGUIC.DLL

File27=CTL3DV2.DLL
File28=ODBC.DLL
File29=WSQLODBC.DLL

File32=WSQLEN.DLL
File33=DBLIBW.DLL
File34=DBSTARTW.EXE
File35=DBINITW.EXE
File36=DBLOGW.EXE
File37=DBTRANW.EXE
File38=DBERASEW.EXE
File39=DBSHRINW.EXE
File40=DBEXPANW.EXE

[System Classes]
File1=CAVORT10.DLL
File2=CAVORDD.DLL
File3=CAVOSYSC.DLL

[Terminal]
File1=CAVOTERM.DLL
File2=CAVORT10.DLL
File3=CAVORDD.DLL
File4=CTL3DV2.DLL

[Windows API]

[Setup Files]
File1=_mssetup.exe
File2=_mstest.exe
File3=mscomstf.dll
File4=mscuistf.dll
File5=msdetect.inc
File6=msdetstf.dll
File7=msinsstf.dll
File8=msshlstf.dll
File9=msuilstf.dll
File10=sample1.mst
File11=setup.exe
File12=setup.lst
File13=setupapi.inc
